/*
	uSub (Framework) - usub.less
	by Chris Lawes (Chris@TheUnit.co.uk) 
	
	INDEX:
		1.	LESS Variables
		2.	Global Elements
		3.	Grid Layout
		4.	Main Layout
		5.	Content
			a.	Global Tags
			b.	Form Defults
			c.	Buttons
			d.	Helpers
			e.	Blocks
			f.	Page Content
			g.	Social Buttons
		6.	Browser Wars
	
*/
/*-------------------------------------------------
	1.	{LESS}
-------------------------------------------------*/
/*
	less.less
	by Chris Lawes (Chris@TheUnit.co.uk)
	
	INDEX:
		1.	LESS Variables
			a.	Variables
			b.	Mixins
			c.	Fonts
*/
.null {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.clear {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  clear: both;
  padding: 0;
  margin: 0;
}
.blockleft {
  display: block;
  float: left;
}
.hidetext {
  text-indent: -999px;
  overflow: hidden;
  font-size: 0.1px;
  font-size: 0px;
  direction: ltr;
  text-align: left;
}
.no-box-shadow {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
@font-face {
  /*	font-family: 'League_Gothic';
  	src: url('@{fontsfolder}League_Gothic-webfont.eot');
  	src: url('@{fontsfolder}League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
  	     url('@{fontsfolder}League_Gothic-webfont.woff') format('woff'),
  	     url('@{fontsfolder}League_Gothic-webfont.ttf') format('truetype'),
  	     url('@{fontsfolder}League_Gothic-webfont.svg#League_GothicRegular') format('svg');
  	font-weight: normal; font-style: normal;*/
}
.leaguegothic {
  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
.ubuntu {
  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
@font-face {
  font-family: 'RussoOneRegular';
  src: url('http://cdn.sandbag.uk.com/SarahBrightmanU/fonts/russoone-regular-webfont.eot');
  src: url('http://cdn.sandbag.uk.com/SarahBrightmanU/fonts/russoone-regular-webfont.eot?#iefix') format('embedded-opentype'), url('http://cdn.sandbag.uk.com/SarahBrightmanU/fonts/russoone-regular-webfont.woff') format('woff'), url('http://cdn.sandbag.uk.com/SarahBrightmanU/fonts/russoone-regular-webfont.ttf') format('truetype'), url('http://cdn.sandbag.uk.com/SarahBrightmanU/fonts/russoone-regular-webfont.svg#RussoOneRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.RussoOneRegular {
  font-family: 'RussoOneRegular';
}
/*-------------------------------------------------
	2.	GLOBAL ELEMENTS
-------------------------------------------------*/
body {
  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-weight: 400;
  font-stretch: normal;
  font-size: 13px;
  color: #676767;
  background: #fff;
  -webkit-font-smoothing: antialiased;
}
::selection {
  color: #fff;
  background-color: #266577;
}
::-moz-selection {
  color: #fff;
  background: #266577;
}
/*-------------------------------------------------
	3.	GRID LAYOUT
-------------------------------------------------*/
.center,
.full,
.grid_full {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 950px;
}
.col_left,
.col_right {
  display: block;
  float: left;
  width: 459.5px;
}
.col_main {
  display: block;
  float: left;
  width: 760px;
}
.col_main .main_one {
  display: block;
  float: left;
  width: 31%;
  margin-right: 3.5%;
}
.col_main .main_two {
  display: block;
  float: left;
  width: 65.5%;
}
.col_main .main_right {
  display: block;
  float: left;
  width: 31%;
  margin-left: 3.5%;
}
.col_side {
  display: block;
  float: left;
  width: 146.65px;
  padding-left: 12px;
}
.col_1,
.col_2,
.col_3 {
  display: block;
  float: left;
}
.col_1 {
  width: 247px;
}
.col_2 {
  width: 479.75px;
}
.col_3 {
  width: 146.65px;
  margin-left: 31px;
  padding-left: 12px;
}
.col_1,
.col_left,
.col_main {
  margin-right: 31px;
}
.col_com_wide {
  display: block;
  float: left;
  width: 69.8%;
}
.col_split_1,
.col_split_2,
.col_split_3 {
  display: block;
  float: left;
  width: 28.333333333333336%;
}
.col_split_1 {
  margin-left: 2.5%;
}
.col_split_1,
.col_split_2 {
  margin-right: 3%;
}
.col_split_2 {
  width: 33.333333333333336%;
}
/*-------------------------------------------------
	4.	MAIN LAYOUT
-------------------------------------------------*/
#advert,
#topbar,
header,
#headerbar,
#titlebar,
#main,
footer {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  clear: both;
  padding: 0;
  margin: 0;
}
#advert,
#topbar,
header {
  z-index: 999;
}
#advert {
  padding: 15.5px 0;
  text-align: center;
  z-index: 1;
}
#topbar {
  height: 62px;
  z-index: 5;
}
#topbar .community_connect {
  position: absolute;
  top: 0px;
  right: 0;
  width: 180px;
  height: 70px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  padding-top: 10px;
  border: 1px solid #266577;
  background: #262626;
}
#topbar .community_connect a {
  position: absolute;
  color: #fff;
  font-size: 12px;
}
#topbar .community_connect a.login {
  top: 15px;
  right: 100px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #0b1d22;
  padding: 4px 18px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  color: #484645;
  text-shadow: 1px 1px #fff;
}
#topbar .community_connect a.join,
#topbar .community_connect a.logout {
  top: 15px;
  right: 15px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #e88d1b;
  padding: 4px 18px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  color: #000;
  text-shadow: 1px 1px rgba(255, 255, 255, 0.4);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2), inset 0px 1px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2), inset 0px 1px rgba(255, 255, 255, 0.5);
}
#topbar .community_connect a.whyjoin {
  top: 60px;
  left: 45px;
  text-align: center;
  text-decoration: none;
  font-style: italic;
  font-weight: bold;
  font-size: 18px;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
}
#topbar .community_connect a.whyjoin:active {
  margin-top: 0;
}
#topbar .community_connect a.whyjoin:hover {
  color: #b5dce7;
}
#topbar .community_connect a:active {
  margin-top: 2px;
}
#topbar .community_connect.logedin_community_connect {
  width: 405px;
}
#topbar .community_connect.logedin_community_connect .mini_details {
  width: 270px;
}
#topbar .community_connect.logedin_community_connect .mini_details .name {
  overflow: hidden;
  width: 172px;
  max-width: 172px;
}
header {
  z-index: 999;
  height: 133px;
  z-index: 4;
}
header #logo {
  position: absolute;
  top: 57px;
  left: 0;
  font-size: 40px;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.6);
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  letter-spacing: -1px;
}
header nav {
  position: absolute;
  top: 70px;
  right: 0;
  z-index: 9999;
}
header nav ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  display: block;
  float: left;
}
header nav ul li {
  position: relative;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  list-style-type: none;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
header nav ul li a {
  display: block;
  float: left;
  color: #c7d8dd;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
}
header nav ul li a:hover {
  color: #fff;
}
header nav ul li a.current {
  color: #fff;
}
header nav ul li.dropdown {
  position: relative;
}
header nav ul li.dropdown  > a {
  background: url('../img/icons/menu_arrows.png') 50px -14px no-repeat;
  padding-right: 15px;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
header nav ul li.dropdown:hover {
  padding-left: 10px;
  margin-left: -10px;
  padding-right: 10px;
  margin-right: -10px;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
header nav ul li.dropdown:hover > a {
  background-position: 50px 14px;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  color: #fff;
}
header nav ul li.dropdown ul {
  position: absolute;
  top: 36px;
  right: 0;
  height: 0px;
  width: 0px;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  zoom: 1;
  filter: none;
  overflow: hidden;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background: #232323;
  z-index: 999;
}
header nav ul li.dropdown ul li {
  clear: both;
}
header nav ul li.dropdown:hover ul {
  right: 0px;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  filter: alpha(opacity=0);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  filter: none;
  height: 73px;
  width: 200px;
}
#headerbar {
  height: 336px;
  background: #03090b;
  border-top: 10px solid rgba(0, 0, 0, 0.75);
  border-bottom: 11px solid #333333;
  overflow: hidden;
}
#headerbar .flex-container,
#headerbar .flex-container img {
  height: 200px;
}
#headerbar .flex-caption {
  position: absolute;
  top: 120px;
  left: 2%;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  padding: 10px 10px;
  line-height: 45px;
  text-shadow: 1px 1px 1px #000;
  font-size: 45px;
  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
#headerbar .flex-caption a {
  color: #fff;
  font-weight: lighter;
}
#headerbar .flex-caption span {
  position: absolute;
  height: 20px;
  padding: 0 15px;
  bottom: -25px;
  left: 0;
  display: block;
  color: #d2da8b;
  font-size: 14px;
  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  margin-bottom: -10px;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  line-height: 0;
  padding-top: 15px;
}
#headerbar .next,
#headerbar .prev {
  position: absolute;
  top: 140px;
}
#headerbar .prev {
  left: -40px;
  color: #fff;
  font-size: 20px;
  width: 28px;
  height: 50px;
  background: url('../img/icons/arrows.png') top left no-repeat;
  text-indent: -999px;
  overflow: hidden;
  font-size: 0.1px;
  font-size: 0px;
  direction: ltr;
  text-align: left;
  filter: alpha(opacity=0);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#headerbar .prev:hover {
  filter: alpha(opacity=0);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#headerbar .next {
  right: -40px;
  color: #fff;
  font-size: 20px;
  width: 28px;
  height: 50px;
  background: url('../img/icons/arrows.png') top right no-repeat;
  text-indent: -999px;
  overflow: hidden;
  font-size: 0.1px;
  font-size: 0px;
  direction: ltr;
  text-align: left;
  filter: alpha(opacity=0);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
#headerbar .next:hover {
  filter: alpha(opacity=0);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#headerbar .flex-control-nav {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: absolute;
  bottom: 20px;
  right: 20px;
}
#headerbar .flex-control-nav li {
  display: block;
  float: left;
}
#headerbar .flex-control-nav li a {
  display: block;
  float: left;
  width: 40px;
  height: 40px;
  background: #fff;
  border: 4px solid #000;
  margin-right: 4px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  text-indent: -999px;
  overflow: hidden;
  font-size: 0.1px;
  font-size: 0px;
  direction: ltr;
  text-align: left;
}
#headerbar .flex-control-nav li a.active {
  filter: alpha(opacity=0);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}
.oldie #headerbar .flex-caption span {
  display: none;
}
.flex-direction-nav li {
  list-style-type: none;
}
#headerbar .flex-container,
#headerbar .flex-container img {
  height: 336px;
}
#titlebar {
  height: 62px;
  padding: 8px 0 2px 0;
  background: #102a31;
}
#titlebar h1 {
  color: #fff;
  margin-top: -4px;
}
#titlebar nav {
  position: absolute;
  top: 7px;
  right: 0;
}
#titlebar nav ul {
  display: block;
  float: left;
}
#titlebar nav ul li {
  position: relative;
  display: block;
  float: left;
}
#titlebar nav ul li a {
  display: block;
  float: left;
  color: #fff;
  border-right: 1px solid #000;
  font-weight: bold;
  text-decoration: none;
  margin: 0 13px 0 0;
  padding: 3px 13px 3px 0;
}
#titlebar nav ul li a .new_bubble {
  position: absolute;
  top: -10px;
  right: 12px;
  width: 18px;
  height: 17px;
  padding: 1px 0 0 0;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #e88d1b;
  border: 2px solid #8f560e;
  text-align: center;
  color: #fff;
}
#titlebar nav ul li a:hover {
  color: #8ecadb;
}
#titlebar nav ul li a:hover .new_bubble {
  text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
}
#titlebar nav ul li:last-child a {
  border-right: none;
}
#main {
  z-index: 3;
}
footer {
  /*nav{
		ul{
			.blockleft;
			li{
				.blockleft;
				a{
					.blockleft;
					color: #fff;
					margin-right: 10px;
					&:hover{color: @color1;}
				}
			}
		}
	}*/

}
.site_message {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 99999999;
  padding: 15.5px;
  margin-top: 0;
  text-align: center;
  background: #fff;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid #8c8c8c;
  color: #333333;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2), inset 0px 1px rgba(255, 255, 255, 0.7), inset -1px -1px rgba(0, 0, 0, 0.1);
  filter: alpha(opacity=0);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
  z-index: 99999;
}
.site_message a.close {
  position: absolute;
  top: 10px;
  right: 30px;
  width: 7px;
  height: 10px;
  font-size: 10px;
  filter: alpha(opacity=0);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  color: #000;
  color: rgba(0, 0, 0, 0.4);
  border: 1px solid #8c8c8c;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 1px 4px 3px 4px;
  background: rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 0px #ffffff;
  -moz-box-shadow: 1px 1px 0px #ffffff;
  -webkit-box-shadow: 1px 1px 0px #ffffff;
  overflow: hidden;
  text-shadow: none;
}
.site_message a.close:hover {
  filter: alpha(opacity=0);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  width: 27px;
  text-indent: -12px;
  padding: 1px 2px 3px 4px;
  color: #000;
  color: rgba(0, 0, 0, 0.7);
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.site_message a.close:active {
  box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.site_message.success {
  background-color: #599a40;
  background-image: -webkit-linear-gradient(top, #7ebf65, #599a40);
  background-image: -moz-linear-gradient(top, #7ebf65, #599a40);
  background-image: -o-linear-gradient(top, #7ebf65, #599a40);
  background-image: -ms-linear-gradient(top, #7ebf65, #599a40);
  background-image: linear-gradient(top, #7ebf65, #599a40);
  border: 1px solid #3a9d3f;
}
.site_message.success a.close {
  border-color: #3a9d3f;
}
.site_message.error {
  background-color: #d33c11;
  background-image: -webkit-linear-gradient(top, #e75026, #d33c11);
  background-image: -moz-linear-gradient(top, #e75026, #d33c11);
  background-image: -o-linear-gradient(top, #e75026, #d33c11);
  background-image: -ms-linear-gradient(top, #e75026, #d33c11);
  background-image: linear-gradient(top, #e75026, #d33c11);
  border: 1px solid #9d3a3a;
}
.site_message.error a.close {
  border-color: #9d3a3a;
}
.site_message.warning {
  background-color: #dbc43f;
  background-image: -webkit-linear-gradient(top, #f0d954, #dbc43f);
  background-image: -moz-linear-gradient(top, #f0d954, #dbc43f);
  background-image: -o-linear-gradient(top, #f0d954, #dbc43f);
  background-image: -ms-linear-gradient(top, #f0d954, #dbc43f);
  background-image: linear-gradient(top, #f0d954, #dbc43f);
  border: 1px solid #b99a1e;
}
.site_message.warning a.close {
  border-color: #b99a1e;
}
.oldie .site_message {
  filter: none !important;
}
/*-------------------------------------------------
	5.	CONTENT
-------------------------------------------------*/
p {
  line-height: 18px;
  padding: 2px 0 10px 0;
}
a {
  color: #00828d;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  text-decoration: none;
}
a:hover {
  color: #00535a;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
h1,
h2,
h3,
h4 {
  color: #4e4e4e;
  padding: 4px 0;
}
#main .right {
  float: right;
}
#main .left {
  float: left;
}
form .input,
form textarea {
  background: #333;
  background: rgba(255, 255, 255, 0.2);
  color: #FFF;
  padding: 5px 10px;
  width: 240px;
  margin: 0 0 7.75px 0;
  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-weight: 400;
  font-stretch: normal;
  font-size: 15px;
  border: 1px solid #000;
  filter: alpha(opacity=0);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
form .input:focus,
form textarea:focus,
form .input:hover,
form textarea:hover {
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  color: #FFF;
}
form .input_big {
  padding: 9px 10px;
  font-size: 15px;
  min-width: 310px;
}
form .input_full {
  width: 100%;
}
form .input_error {
  border-color: #b10909;
}
input.button,
a.button,
div.button a {
  color: #000;
  background: #fff;
  border: none;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px 8px;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
input.button:hover,
a.button:hover,
div.button a:hover {
  color: #333333;
  background: rgba(255, 255, 255, 0.8);
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
input.button:active,
a.button:active,
div.button a:active {
  margin-top: 1px;
  margin-bottom: -1px;
}
/*input.button_plain,
a.button_plain,
div.button_plain a{
	color: #000; background: #fff;
	&:hover{
		.transition(0.3s);
	}
}*/
#main .full {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
#main textarea.full {
  width: 94.5%;
}
#main .space {
  display: block;
  float: left;
  clear: both;
  margin-top: 7.75px;
  margin-bottom: 7.75px;
}
#main .col_side .panel iframe,
#main .col_3 .panel iframe {
  width: 100%;
  max-height: 180px;
}
.panel {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  clear: both;
  padding: 0;
  margin: 0;
  background: #d9d9d9;
  width: 100%;
  padding: 0%;
  margin-bottom: 31px;
}
.panel input.button_plain,
.panel a.button_plain,
.panel div.button_plain a {
  background: #fff;
}
.panel input.button_plain:hover,
.panel a.button_plain:hover,
.panel div.button_plain a:hover {
  background: #f0f0f0;
}
.post {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  margin-top: 7.75px;
}
.post img {
  display: block;
  float: left;
  width: 15%;
  border: 5px solid #fff;
  margin: -5px;
  margin: 0 5% 0 0;
}
.post div {
  display: block;
  float: left;
  width: 75%;
}
.post div span {
  color: #b3b3b3;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: bold;
  padding-left: 15.5px;
}
.post .comments_trigger {
  display: block;
  float: left;
  clear: both;
  width: 99%;
  padding: 2px;
  background: #b2b2b0;
  margin-bottom: 1%;
  text-decoration: none;
  text-indent: 4px;
}
.post .comments_trigger span {
  float: right;
  padding-right: 7.75px;
}
.post .comments {
  display: none;
}
#main .comments.closed {
  display: none;
}
#main .comments {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  margin-bottom: 2%;
}
#main .comments p {
  padding-bottom: 2px;
}
#main .comments form {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  margin-top: 10px;
}
#main .comments form .input {
  display: block;
  float: left;
  width: 57%;
  margin-right: 2%;
}
#main .comments form .button_plain {
  display: block;
  float: left;
  width: 30%;
  margin-top: 4px;
}
#main .comments ul {
  display: block;
  float: left;
  clear: both;
  width: 100%;
}
#main .comments ul li {
  display: block;
  float: left;
  width: 100%;
  background: #f2f2f2;
  border-bottom: 1px solid #fff;
  padding: 6px 0;
}
#main .comments ul li:last-child {
  border-bottom: none;
}
#main .comments ul li img {
  margin: 0 3% 0 2%;
}
#main .comments ul li.more_comments a {
  display: block;
  width: 80%;
  margin: -4px auto;
  text-align: center;
  padding: 7px 0;
}
#main .comments img {
  display: block;
  float: left;
  width: 13%;
  border: 5px solid #fff;
  margin: -5px;
  margin: 0 5% 0 0;
}
#main .comments div {
  display: block;
  float: left;
  width: 77%;
}
#main .comments div span {
  color: #b3b3b3;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: bold;
  padding-left: 10px;
}
.wall_post {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  clear: both;
  padding: 0;
  margin: 0;
}
.wall_post > img {
  width: 100%;
  height: auto;
}
#main .wall_post .comments form .input {
  width: 61%;
}
.social_buttons {
  position: relative;
  display: block;
  float: left;
  width: 100%;
  clear: both;
  padding: 0;
  margin: 0;
  background: #e6e6e6;
  padding: 7.75px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  width: 153px;
}
.social_buttons li {
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  list-style-type: none;
  height: 24px;
  overflow: hidden;
  margin-right: 7.75px;
  padding-top: 0px;
}
.social_buttons li.like {
  width: 50px;
}
.social_buttons li.tweet {
  width: 57px;
  margin-left: 3px;
  margin-right: 0;
}
.social_buttons li.plus {
  width: 33px;
}
.social_buttons li:last-child {
  margin-right: 0;
}
/*-------------------------------------------------
	6.	BROWSER WARS
-------------------------------------------------*/
#twttrHubFrame {
  display: none;
}
#fb-root {
  display: none;
}
